<p>{{ 'reset_password.email.intro'|trans|raw }}</p>

<p>{{ 'reset_password.email.first'|trans|raw }}</p>

<a href="{{ url('app_reset_password', {token: resetToken.token}) }}">{{ 'reset_password.email.link'|trans|raw }}</a>

<p>{{ 'reset_password.email.second'|trans({'%value%': resetToken.expirationMessageKey|trans(resetToken.expirationMessageData, 'ResetPasswordBundle')})|raw }}</p>

<p>{{ 'reset_password.email.bye'|trans|raw }}</p>
